<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Slider на чистом JS</title>
	<link rel="stylesheet" href="style.css">
</head>
<body>

	<div class="flex-wrapper">
		<div class="slider-wrapper">
			<div class="slide active">
				<img src="img/foto1.jpg">
			</div>

			<div class="slide">
				<img src="img/foto2.png">
			</div>

			<div class="slide">
				<img src="img/foto3.jpg">
			</div>

			<div class="slide">
				<img src="img/foto2.png">
			</div>

			<div id="btn-prev"><i class="arrow left"></i></div>
			<div id="btn-next"><i class="arrow right"></i></div>
		</div>
	</div>
	<div class="dots-wrapper">
		<span class="dot active"></span>
		<span class="dot"></span>
		<span class="dot"></span>
		<span class="dot"></span>
	</div>
	

	<script src="slider.js"></script>
</body>
</html>